@import url('https://fonts.googleapis.com/css?family=Coda:400,800');

body{
margin: 0px;
padding: 0px;
background-color: #ffffff;
font-size: 12px;
color: #585858;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

h1{
color: #7d9823;
font-family: 'Coda';
font-weight: 800;
font-size: 2.5em;
line-height: 1.5em;
}
h3{
font-size: 1.5em;
font-family: Coda;
color: #7d9823;
font-weight: 800;
}
p{
font-size: 1.3em;
}
.linkcolor {
    color: #7d9823;
    text-decoration: underline;
}
.linkcolor:hover {
    color: #462212;
}
.daten li{
    font-size: 1.3em;
}
.nav{
    background-color: rgb(32, 31, 31);
    margin: auto;
    z-index: 1000;
    }
.slider{
    background-size: cover;
    text-align: center;
    padding-top: 10px;
    background-color: #EBDAC4;
    padding: 50px;
}

.logo img, .logo {
    width: 250px;
    height: 46px;
    float: left;
}
.header{
    background-color: #ffffff;
    position: fixed;
    margin: 0 auto;
    height: 82px;
    width: 100%;
    z-index: 2000;

}
.slider1{
    background-image: url("medien/homepage_mainpic.jpg");
    background-size: cover;
    height: 800px;
    text-align: center;
    padding-top: 100px;
}
.menu{
    max-width: 1120px;
    margin: 0 auto; 
    font-size: 1.5em;
}
.main{
    max-width: 1120px;
    margin: 0px auto;
    padding: 15px;
}
.flexcontainer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 80%;
    margin: 0 auto;
}
.flexitem1{
    margin:2%;
    width: 290px;
}
.flexh1{
    display: flex;
    justify-content: center;
}
.inhalt{
    background-color: #F5ECE1;
    padding-top: 1%;
    padding: 15px;
}
.flexitem1 h3{
    text-align: center;
    font-size: 1.5em;
}
.flexcontainer p{
    margin-top: 10px;
}
.flexitem1 a {
    color: #7d9823;
    font-size: 1.5em;
    text-decoration: none;
}
.carousel {
    margin: 0 auto;
    width: 300px;
}

.slide {
    width: 90%;
    height: auto;
    min-width: 150px;
	/*max-width: 250px;*/
    margin: 0 auto;
}
.footer{
    background-color: #462212;
    width: 100%;
}
.flexcontainer2 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    padding: 10px;
}

.flexcontainer2 p{
    color: white;
    line-height: 0.8em;
}
.flexitem2 {
    width: 500px;
    margin: 10px;
}
.form-group {
    width: 99%;
}
.form-control {
    margin-bottom: 10px;
}
.navbar-collapse {
    background-color: white;
}
.navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 15px;
    list-style: none;
}
.carousel-item img{
    height: 100%;
    /* width: auto; */
    width: auto;
    margin: auto;
}
.carousel-item{
    height: 600px;

}
.imgleft img{
    margin-right: 15px;
}
.imgleft{
    float: left;
}
.divfull1{
    background-color: #FBF7F1;
    width: 100%;
}
.divfull2{
    background-color: #F5ECE1;
    width: 100%;
}
.divfull3{
    background-color: #EBDAC4;
    width: 100%;
}
.divfull3inner{
    max-width: 1100px;
    margin: 0 auto;
    /* padding-top: 60px; */
    /* padding-bottom: 60px; */
    padding: 60px 10px 60px 10px;
}
.imgright{
    float: right;
}
.imgright img{
    margin-left: 15px;
}
.imgholder{
    height: 450px;
    background-size: cover;
    text-align: center;
    background-position-x: center;
    background-position-y: center;
}
.preiscontent{
    width: 100%;
    background-color:#F5ECE1;
}
.preise{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1100px;
    margin: 0 auto;
}
.itempreis{
    max-width: 250px;
    height: 450px;
    text-align: center;
    padding: 50px 10px 50px 0px;
    margin: 0 auto;
    margin-bottom: 40px;
}
.itempreis img{
    width: 148px;
    margin-bottom: 20px;
}
.preistext{
    text-align: left;
    height: 180px;
}
.info p{
    line-height: 0.8em;
}
.info h3{
    color:#585858;
}
.center{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 20px;
}
.center a{
    color: #EBDAC4;
}

.btn-success{
    background-color: #7d9823;

}

#infoWindow th, #infoWindow td {
    text-align: left;
}

#infoWindow a {
    color: blue;
    cursor: pointer;
}